Sort By: New Votes
  1. Die Android-Abhängigkeit 'com.google.android.gms: play-services-stats' hat unterschiedliche Versionen für den Klassenpfad compile(16.0.1) und runtime(17.0.0)
  2. Com.google.gms konnte nicht gefunden werden: google-services: 4.0.1
  3. Android Gradle Fehler beim Beheben des Problems: Play-Services-Keller
  4. Android Google Maps java.lang.NoClassDefFoundError: Fehlgeschlagene Auflösung von: Lorg/apache/http/ProtocolVersion
  5. com.google.android.gms: play-services-measurement-base wird von verschiedenen anderen Bibliotheken angefordert
  6. Konnte play-services-basement.aar nicht finden
  7. Das Gradle-Build-Tool kann Play-Services-Tasks nicht finden. Warum?
  8. Fehler beim Build auf Play-Services: 11.8.x mit Pro Guard-Parser-Fehler
  9. SecurityException Permission Denial: Öffnen des Providers com.google.android.gms.phenotype.provider.ConfigurationProvider
  10. Fehler: Bitte beheben Sie den Versionskonflikt, indem Sie die Version des Google-Services-Plugins aktualisieren
  11. Fehler beim Auflösen von com.google.android.gms play-services-auth: 11.4.0
  12. Fehler beim Auflösen: com.google.firebase: firebase-core: 11.2.0
  13. Fehler: Versionskonflikt beheben(google-services plugin)
  14. Symbol kann nicht aufgelöst werden: FusedLocationProviderClient. Verwendete Version der Google Play-Dienste 11.0.1
  15. Serialisierung zu einem Byte-Array warf eine IOException(sollte nie passieren)
  16. Wie kann ich die Warnung "Vermeiden Sie die Verwendung der gebündelten Version des Google Play Services SDK" unterdrücken?
  17. NullPointer auf toLowerCase, aber ich verwende diese Methode nirgendwo
  18. Die Google Play Service-Standort-API gibt manchmal einen falschen Standort zurück
  19. Fehler: Ausführung fehlgeschlagen für Task ': app: packageDebug'.>! zip.isFile()
  20. Google-Anmeldeabsturz: Verursacht von: java.util.ConcurrentModificationException